uuid: ebcf011f-aff4-4fd0-9fa7-f74879c789d4
langcode: fr
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: yQSCrqHtiNkS8vcwgOPAXPb2VQcivaikCdBhYj_x0go
id: node.body
field_name: body
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
